Debian Bug report logs - #714821
ITP: ruby-nmatrix -- fast numerical linear algebra library for Ruby

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Cédric Boutillier <boutil@debian.org>

Date: Wed, 3 Jul 2013 06:57:01 UTC

Owned by: "Cédric Boutillier" <boutil@debian.org>

Severity: wishlist

Fixed in version ruby-nmatrix/0.0.9-1

Done: Cédric Boutillier <boutil@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org, "Cédric Boutillier" <boutil@debian.org>:
Bug#714821; Package wnpp. (Wed, 03 Jul 2013 06:57:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Cédric Boutillier <boutil@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org, "Cédric Boutillier" <boutil@debian.org>. (Wed, 03 Jul 2013 06:57:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Cédric Boutillier <boutil@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: ruby-nmatrix -- fast numerical linear algebra library for Ruby
Date: Wed, 3 Jul 2013 08:54:54 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist
Owner: "Cédric Boutillier" <boutil@debian.org>

* Package name    : ruby-nmatrix
  Version         : 0.0.4
  Upstream Author : Ruby Science Foundation
* URL             : https://github.com/SciRuby/nmatrix
* License         : BSD-2-clause
  Programming Lang: C, C++, Ruby
  Description     : Fast Numerical Linear Algebra Library for Ruby

NMatrix is a fast numerical linear algebra library for Ruby, with dense
and sparse matrices. It is part of the SciRuby project
http://sciruby.com/.
The software is still in alpha state and will be packaged in
experimental for the moment.
It will be maintained under the umbrella of the Ruby Extras team.

Cheers,

Cédric

[signature.asc (application/pgp-signature, inline)]

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Mon, 23 Sep 2013 20:06:04 GMT) Full text and rfc822 format available.

Reply sent to Cédric Boutillier <boutil@debian.org>:
You have taken responsibility. (Fri, 01 Nov 2013 00:03:22 GMT) Full text and rfc822 format available.

Notification sent to Cédric Boutillier <boutil@debian.org>:
Bug acknowledged by developer. (Fri, 01 Nov 2013 00:03:22 GMT) Full text and rfc822 format available.

Message #12 received at 714821-close@bugs.debian.org (full text, mbox):

From: Cédric Boutillier <boutil@debian.org>
To: 714821-close@bugs.debian.org
Subject: Bug#714821: fixed in ruby-nmatrix 0.0.9-1
Date: Fri, 01 Nov 2013 00:00:18 +0000
Source: ruby-nmatrix
Source-Version: 0.0.9-1

We believe that the bug you reported is fixed in the latest version of
ruby-nmatrix, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 714821@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Cédric Boutillier <boutil@debian.org> (supplier of updated ruby-nmatrix package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Fri, 10 May 2013 15:54:35 +0200
Source: ruby-nmatrix
Binary: ruby-nmatrix
Architecture: source amd64
Version: 0.0.9-1
Distribution: experimental
Urgency: low
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Changed-By: Cédric Boutillier <boutil@debian.org>
Description: 
 ruby-nmatrix - fast numerical linear algebra library for Ruby
Closes: 714821
Changes: 
 ruby-nmatrix (0.0.9-1) experimental; urgency=low
 .
   * Initial release. (Closes: #714821)
Checksums-Sha1: 
 0b26130382e9bb423102dbaaab9558e5fcef2355 1967 ruby-nmatrix_0.0.9-1.dsc
 98d9d5141448a068a36fe9746707671544830ee8 1221820 ruby-nmatrix_0.0.9.orig.tar.gz
 b92cc3e4be86809735a0b6e0a7c3931f0d10e37f 2979 ruby-nmatrix_0.0.9-1.debian.tar.gz
 0d28d65f000527357871f1e358232776514b7a04 902198 ruby-nmatrix_0.0.9-1_amd64.deb
Checksums-Sha256: 
 dab03be274c024b8934885dfd71b8b01b8cc13e8487e3e814b166b62fea5a08a 1967 ruby-nmatrix_0.0.9-1.dsc
 40ce5356ef8e93d6c64733c2c0b47de01d3b8f43ac66795bf9ac4a786e833e51 1221820 ruby-nmatrix_0.0.9.orig.tar.gz
 0f78591dfacae4c52e2a3287f953b72e970dfe0d8c7f76f32bda938b2e71243a 2979 ruby-nmatrix_0.0.9-1.debian.tar.gz
 20c1d6b1bb15ed6c27ca83ee7c0c008881c78b07dbec32ee2a9e4323bc407c75 902198 ruby-nmatrix_0.0.9-1_amd64.deb
Files: 
 fba2aaab951d4dfc65885bcb1e26abe3 1967 ruby optional ruby-nmatrix_0.0.9-1.dsc
 309bee5bb4ab85b4c9d1277e9e05563e 1221820 ruby optional ruby-nmatrix_0.0.9.orig.tar.gz
 b723d735e107ff86f73d1c45b0e0f5f9 2979 ruby optional ruby-nmatrix_0.0.9-1.debian.tar.gz
 d2646789b980d26bb84935338cef0fad 902198 ruby optional ruby-nmatrix_0.0.9-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.14 (GNU/Linux)

iQIcBAEBCgAGBQJSQDL5AAoJENpJWPYR4UnpTHgQAJAnWN8l1z9y421NIlKk7fc9
Dd5COjUfiyddbxFCKuaNq3y6/dO9DfCN/fAGoBVvDCSHCJxMhteteWOOauagOP68
dpVpwrs7X5EdBfqHaHkknNWrCqxwf9eAlvgY+N3PU3I7BSyJ2YCSG/yinyVPM2GT
/U1bxG5QzwtYcw2guU9lbyZKXBu4lWA4LKuei3WkJAaqkGlv3ga4bW+dYMigRY0M
iGDdk0tYRpDBG9lvfehQzdMjq7+r4rMGhwISFTcJDjmWhsu7ZMkUQkmGN6U69ExJ
wpdnins5UKkyahwdfbIzNW7jKLuUq1zMdwsZfnDG+Aa4TKf9SJrQiW1CIQ36Fhgo
gawbdvHyK5ob+7RpzjDuKA6NPdbp73ZA+PA6cU3bmcbon2TCLthin6j65ushBQjy
wAi1iQ95U27HS4+2WG+ztP672rqNaAkM4zCNjHBZePGyhclV3q2AkZHw9MxLBJnk
akIiHpjRzuNOx89yZXiHi8U2y9oiBvkYB4MQFhYALICTgyty3PJegnvERUkQZwXg
g5/mLXzmhv93MWGLNuNPM4wgHXFN9vCzNRDkS3/fhx4TCxeZBXMc4XtXOZL3Ktx4
MMXiXo+sNeqA0cxmlLbud6vK/C5vyv+sX/bqaeQX+BPQUYmDK9ukfM5h0NZHvNFP
bw15Bj+OwXC58cq5lYxH
=UpqM
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 29 Nov 2013 07:30:11 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 19:15:44 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.